@charset "utf-8";
	
/*===============
▽テキスト入力時のIMEの状態
=================*/
/*初期値が日本語入力モード*/
.active{ime-mode: active;}
.active_w{ime-mode: active;width: 95%;}		/*幅Max*/
/*初期値が英数字入力モード*/
.inactive{ime-mode: inactive;}
.inactive_w{ime-mode: inactive;width: 95%;}	/*幅Max*/
/*英数字入力モード*/
.disabled{ime-mode: disabled;}

/*===============
▽base
=================*/
html{}
body{
	font-family: "Lato","meiryo","メイリオ","ms pgothic","ms pゴシック",osaka,sans-serif;
	color: #000;
	background: #f9f9f9;
	font-size: 24px;
	line-height: 1.3;}
a:link,a:visited,a:active{
	color: #000;
	text-decoration: underline;}
a:hover{
	color: #000;
	text-decoration: none;}

/*==================
▽wrapper
====================*/
#wrapper{
	margin: 0 auto;
	position: relative;
	cursor:pointer;
	}
#wrapper:after{}
#wrapper_inner{}
	
/*===========================================
▼▼▼ヘッダー部分▼▼▼
=============================================*/	
#header{
	background: #424242;
	color: #fff;
	position: relative;}
#header_inner{
	overflow: hidden;
	padding: 20px 30px 0px 30px;
	height: 60px;}
.header_title{
	float: left;
	font-size: 150%;
	line-height: 50px;}
.header_title2{
	float: right;
	font-size: 80%;
	line-height: 50px;}
/*==================
▽contents
====================*/
#contents{
	width: 90%;
	overflow: hidden;}


/*===========================================
▼▼▼メイン部分▼▼▼
=============================================*/
#main {
    width: 100%;
    float: right;}
#main_inner{
	min-height: 400px;
	border-left: 1px solid #ccc;
	padding: 20px 20px 20px 20px;}

/*==================
▽共通
====================*/
/*タイトル関係*/
.title3{
	font-size: 110%;
	padding: 10px 20px 10px 20px;
	background: #e7f4ff;
	overflow: hidden;
	border-top: 1px solid #bfdbf5;
	border-left: 1px solid #bfdbf5;
	border-right: 1px solid #bfdbf5;}


/*バックグラウンド関係*/
.bg_blue{
	background: #e7f4ff;}
.bg_glay{
	background: #fdfdfd;}
.td_center{
	text-align: center;}

	
/*フォント関係*/	
.red{
	color: #C00;}
.blue{
	color: blue;}
td .red{
	display: inline-block;
	padding-left: 5px;}
.table2 a{
	display: inline-block;
	color: #1982da !important;
	font-weight: bold;
	background: #e7f4ff;}

/*検索結果テーブル*/
table.table1{
	border-top: 1px solid #bfdbf5;
	border-left: 1px solid #bfdbf5;
	background: #fff;}
.table1 td{
	border-bottom: 1px solid #bfdbf5;
	border-right: 1px solid #bfdbf5;
	padding: 10px 10px 10px 10px;}
.table1 th{
	border-bottom: 1px solid #bfdbf5;
	border-right: 1px solid #bfdbf5;
	padding: 10px 10px 10px 10px;}


/*入力フォームテーブル*/	
table.table2{
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	background: #fff;}
.table2 td{
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	padding: 10px 10px 10px 10px;
	vertical-align: middle;}
.table2 th{
	border-bottom: 1px solid #eee;
	border-right: 1px solid #eee;
	padding: 10px 10px 10px 10px;
	vertical-align: middle;}



/*==================
▽共通 フォーム関係
====================*/
input ,select ,textarea{
	font-size: 24px;
	vertical-align:middle;}

input[type="text"],input[type="number"],input[type="password"],input[type="email"],input[type="file"] ,select ,textarea{
	background-color: #ffffff;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #222;
	line-height: 1.0;
	height: 40px;
	padding: 0px 10px 0px 10px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	vertical-align: middle;}
textarea.textarea2{
	height: 2em;
}
textarea.textarea5{
	height: 5em;
}
textarea.textarea10{
	height: 10em;
}
input[type="file"]{
	padding: 0px 0px 0px 0px;}
input[type="text"]:hover,input[type="number"]:hover,input[type="password"]:hover,input[type="email"]:hover ,label:hover {
	background: #f5faff;}
input[type="checkbox"],input[type="radio"]{
	transform: scale(2);
}
label{
	display: inline-block;
	padding: 5px 5px 5px 5px;}
select{padding: 5px 5px 5px 5px;}
input[type=checkbox],input[type=radio] {
	vertical-align: middle;
	margin-right:5px;}

/*select-multiple*/
select.select_multiple{
	height: 7em;
	width: 20em;}


/*通常input青ボタン*/	
input[type="submit"] {
	-webkit-appearance: button;}
input.button {
	cursor: pointer;
	border-style: none;
	background: #388ecc;
	background-image: -webkit-linear-gradient(top, #388ecc, #1269a3);
	background-image: -moz-linear-gradient(top, #388ecc, #1269a3);
	background-image: -ms-linear-gradient(top, #388ecc, #1269a3);
	background-image: -o-linear-gradient(top, #388ecc, #1269a3);
	background-image: linear-gradient(to bottom, #388ecc, #1269a3);
	-webkit-border-radius: 6;
	-moz-border-radius: 6;
	border-radius: 6px;
	text-shadow: 1px 1px 3px #0a578a;
	font-family: Arial;
	color: #ffffff;
	text-decoration: none;
	padding: 0px 10px 0px 10px;
	line-height: 30px;}
input.button:hover {
	background: #0a578a;
	text-decoration: none;}
	
/*input赤ボタン*/
input.btn_red {
	background: #e15858;
	background-image: -webkit-linear-gradient(top, #e15858, #cd4141);
	background-image: -moz-linear-gradient(top, #e15858, #cd4141);
	background-image: -ms-linear-gradient(top, #e15858, #cd4141);
	background-image: -o-linear-gradient(top, #e15858, #cd4141);
	background-image: linear-gradient(to bottom, #e15858, #cd4141);
	text-shadow: 1px 1px 3px #ab1c1c;}
input.btn_red:hover {
	background: #ab1c1c;
	text-decoration: none;}
	
/*input緑ボタン*/		
input.btn_green {
	background: #33a242;
	background-image: -webkit-linear-gradient(top, #33a242, #217e2e);
	background-image: -moz-linear-gradient(top, #33a242, #217e2e);
	background-image: -ms-linear-gradient(top, #33a242, #217e2e);
	background-image: -o-linear-gradient(top, #33a242, #217e2e);
	background-image: linear-gradient(to bottom, #33a242, #217e2e);
	text-shadow: 1px 1px 3px #0a6c17;}
input.btn_green:hover {
	background: #0a6c17 !important;
	text-decoration: none;}
	
/*input非アクティブボタン*/		
input.btn_inactivate {
	background: #ccc;
	background-image: -webkit-linear-gradient(top, #ccc, #ccc);
	background-image: -moz-linear-gradient(top, #ccc, #ccc);
	background-image: -ms-linear-gradient(top, #ccc, #ccc);
	background-image: -o-linear-gradient(top, #ccc, #ccc);
	background-image: linear-gradient(to bottom, #ccc, #ccc);
	text-shadow: 1px 1px 3px #ccc;}
input.btn_inactivate:hover {
	background: #ccc !important;
	text-decoration: none;}

/*検索結果のテーブルの中のボタン*/
.table1 input.button{
	font-size: 100%;
	line-height: 50px;
	font-weight: normal;}

/*入力フォームのテーブルの中のボタン*/
.table2 input.button{
	font-size: 120%;
	line-height: 50px;
	font-weight: normal;}


/*ページ下部ボタンエリアの中のボタン*/
.btn_area{
	margin: auto;
	text-align: center;}
.btn_area li{
	display: inline-block;
	padding: 30px 20px 30px 20px;
	text-align: center;}
.btn_area input.button{
	padding: 0px 30px 0px 30px;
	font-size: 140%;
	line-height: 100px;
	font-weight: normal;}



/*==================
▽検索ページ
====================*/
.search_area{
	border: 1px solid #bfdbf5;
	padding: 15px 0px 15px 15px;
	margin-bottom: 20px;}
.search_area ul{
	overflow: hidden;}
.search_area ul li{
	float: left;
	margin-right: 10px;}
.search_area ul li span{
	display: block;}
.search_area .search_btn{
	padding: 5px 0px 0px 0px;}
.search_area .search_btn select {
	margin: 0px 0px 0px 0px;}
.search_area .search_btn input {
	padding: 0px 50px 0px 50px;
	font-size: 100%;
	font-weight: normal;
	line-height: 50px;
	letter-spacing: 0.5em;}
	
.results_ber{
	position: relative;}
.results_ber .results_page{
	position: absolute;
	top: 5px;
	right: 20px;}


/*==================
▽ページ送り
====================*/
#pagenav {
	position: relative;
	overflow: hidden;}
	#pagenav ul {
		position: relative;
		left: 50%;
		float: left;
		margin: 10px 0px 10px 0px;
		padding: 0px;}
	#pagenav ul li {
		background: none;
		position: relative;
		left: -50%;
		float: left;
		margin: 0px 5px 5px 0px;}
	#pagenav li span,
	#pagenav li a {
		display: inline-block;
		*display: inline;
		*zoom: 1; 
		text-decoration: none;
		width: 50px;
		line-height: 50px;
		text-align: center;
		background: #ffdb00;
		color: #42210b;
		border-radius:50%;
		-webkit-border-radius:50%;
		-moz-border-radius:50%;}
	#pagenav li a:hover {
		color: #fff;
		background: #3f97e3;}
	#pagenav li .cr {
		color: #fff;
		background: #3f97e3;}


/*▽スクロール　検索結果*/
.scroll_area_search{
	height: 770px;
	overflow: auto;
}
/*▽スクロール　シリアル番号一覧（新規入力）*/
.scroll_area_input{
	font-size: 130%;
	line-height: 1.7;
	height: 540px;
	overflow: auto;}
/*▽スクロール　シリアル番号一覧（修正）*/
.scroll_area_input_2{
	font-size: 130%;
	line-height: 1.7;
	height: 270px;
	overflow: auto;}

/*==================
▽新規登録ページ
====================*/
.entry{
	padding: 10px 10px 10px 10px;
	border: 1px solid #bfdbf5;
	background: #fff;
	border-bottom-left-radius: 3px;
	 border-bottom-right-radius: 3px;}
	
/*メッセージ*/	
.msg{
	margin-bottom: 20px;
	padding: 20px 20px 13px 20px;
	border: 1px solid #bfdbf5;
	background: #fff;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;}
.msg h2{
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 10px;
	color: #1982da;}
.msg p{
	padding-bottom: 7px;}
.msg .span red{
	font-weight: bold;}
.msg a{
	display: inline-block;
	color: #1982da !important;
	font-weight: bold;
	background: #e7f4ff;}

/*エラーメッセージ*/		
.error_msg{
	margin-bottom: 20px;
	padding: 10px 10px 10px 10px;
	border: 1px solid #C00;
	background: #fff;
	padding: 20px 20px 20px 20px;
	color: #C00;
	line-height: 1.6;}
.error_msg p{
	font-weight: bold;}


/*==================
▽ログインページ
====================*/
#login input[type="text"],#login input[type="password"], #login input[type="email"] {
	width: 93%;}

#login{
	width: 700px;
	margin: auto;}
#login_inner {
	margin: 50px 0px 0px 0px;
	padding: 40px 40px 40px 40px;
	border: 1px solid #e3e3e3;
	background-color: #ffffff;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;}
		

.user_login , .user_pass{
	margin: 0px 0px 10px 0px;}
.user_login span , .user_pass span{
	display: block;
	margin: 0px 0px 5px 0px;}
.user_submit{
	margin: 20px 0px 0px 0px;
	text-align: center;}
#login input.button {
	padding: 5px 20px 5px 20px;
	font-size: 140%;
	height: 100px;}


/*==================
▽メニューページ
====================*/
table.table_menu{
	width: 400px;}
.table_menu td{
	padding: 15px 15px 15px 15px;
	text-align: center;}
.table_menu input.button{
	padding: 0px 30px 0px 30px;
	font-size: 140%;
	line-height: 100px;
	width: 360px;
	font-weight: normal;}

/*===========================================
▼▼▼フッター部分▼▼▼
=============================================*/
#page_top{
	position: fixed;
	bottom: 40px;
	right: 0px;}

#page_bottom{
	position: fixed;
	bottom: 0px;
	right: 0px;}








/*PC(981px～) */
@media screen and (min-width: 981px) {	
	.mobi_only{
		display: none;}
	body{
		/*background: #E3E3E3;*/
	}
	.scroll_area_search{
		height: 500px;}
}


/* タブレット縦 (〜980px) */	
@media screen and (max-width: 980px) {	
	.pc_only{
		display: none;}

}


/* スマホ横 (〜670px) */	
@media screen and (max-width: 670px) {	
	.pc_only{
		display: none;}

	/*===============
	▽base
	=================*/
	body{
		//background: #FFFFCC;
		font-size: 14px;
	}
	input,select ,textarea{
		font-size: 14px;
	}

	/*===========================================
	▼▼▼ヘッダー部分▼▼▼
	=============================================*/	
	#header_inner{
		padding: 10px 10px 0px 10px;
	}
	/*===========================================
	▼▼▼メイン部分▼▼▼
	=============================================*/
	#main_inner{
		padding: 5px 5px 5px 5px;
	}


	/*==================
	▽共通
	====================*/
	/*検索結果テーブル*/
	.table1 td{
		padding: 5px 5px 5px 5px;
	}
	.table1 th{
		padding: 5px 5px 5px 5px;
	}

	/*入力フォームテーブル*/	
	.table2 td{
		padding: 5px 5px 5px 5px;
	}
	.table2 th{
		padding: 5px 5px 5px 5px;
	}

	/*==================
	▽共通 フォーム関係
	====================*/
input[type="text"],input[type="number"],input[type="password"],input[type="email"],input[type="file"] ,select ,textarea{
		height: 30px;
	}
	input[type="checkbox"],input[type="radio"]{
		transform: scale(1.3);
	}

	/*検索結果のテーブルの中のボタン*/
	.table1 input.button{
		line-height: 40px;
	}
	/*入力フォームのテーブルの中のボタン*/
	.table2 input.button{
		line-height: 40px;
	}
	/*ページ下部ボタンエリアの中のボタン*/
	.btn_area li{
		padding: 10px 10px 10px 10px;
	}
	.btn_area input.button{
		padding: 0px 10px 0px 10px;
		font-size: 140%;
		line-height: 70px;
		font-weight: normal;
	}


	/*==================
	▽ログインページ
	====================*/
	#login{
		width: 95%;}
	#login input.button {
		padding: 5px 5px 5px 5px;
		height: 70px;}


	/*==================
	▽メニューページ
	====================*/
	table.table_menu{
		width: 220px;}
	.table_menu td{
		padding: 10px 10px 10px 10px;
		}
	.table_menu input.button{
		padding: 0px 10px 0px 10px;
		line-height: 70px;
		width: 220px;
	}
}

/* スマホ縦 (〜375px) */	
@media screen and (max-width: 375px) {	
	.pc_only{
		display: none;}
	body{
		/*background: #E3E3E3;*/
	}
}



.appendDatepicker {
  position: relative;
}
.ui-datepicker {
  top: 0 !important;
  left: 0 !important;
}
